@charset "utf-8";
*{
	box-sizing: border-box;
}
a:focus{
    border: none;
    outline: none;
}
.full{
	width:100%;
	height:auto;
	vertical-align:bottom;
	line-height:0;
}
.r3bosai{
	overflow: hidden;
	width: 100%;
	max-width: 1176px;
	margin: 0 auto;
	background: url("../img/bkpc.gif") no-repeat top center;
	background-size: 100%;
	position: relative;
}
.r3bousai-head{
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	margin: 40px auto 0;
	padding: 0 5%;
}
.r3bousai-logo{
	flex-basis: 45%;
	max-width: 45%;
}
.r3bousai-logo .forsp{
	display: none;
}
.r3bousai-lead{
	flex-basis: 55%;
	max-width: 55%;
	margin: 20px 0 0 5%;
}
.r3bosai-h2{
	position: absolute;
	top: 25px;
	left: 20px;
	width: 35%;
}
.r3bousai-end{
    max-width: 50%;
    margin: 0 auto;
    text-align: center;
    padding-left: 13%;
}
@media screen and (max-width: 880px){
	.r3bousai-head{
		margin: 20px auto 0;
	}
	.r3bousai-lead{
		margin-top: 0;
	}
}
@media screen and (max-width: 780px){
	.r3bosai {
		margin-top: 5px;
	}
}
@media screen and (max-width: 680px){
	.r3bosai {
		background: url(../img/bksp.gif) no-repeat top center #fff;
		background-size: 100%;
	}
	.r3bousai-logo .forsp{
		display: block;
	}
	.r3bousai-logo .forpc{
		display: none;
	}a
	.r3bousai-end {
		max-width: 300px;
		margin: 0 auto;
	}
	.r3bousai-logo{
		flex-basis: 100%;
		max-width: 100%;
	}
	.r3bousai-lead{
		flex-basis: 50%;
		max-width: 50%;
		margin: 20px 0 0 0;
	}
}
@media screen and (max-width: 480px){
	.r3bousai-lead{
		margin: 10px 0 0 0;
		font-size: 14px;
	}
	.r3bousai-end {
		max-width: 230px;
	}
}
@media screen and (max-width: 380px){
	.r3bousai-lead{
		font-size: 13px;
	}
}

/*吹き出し*/
.r3bosai-baloon{
	position: absolute;
	top: -50px;
	left: 50%;
	transform: translateX(-50%);
	width: 220px;
	padding: 10px 15px;
	background: #007ac0;
	color: #FFF;
	font-size: 14px;
	text-align: left;
	border-radius: 10px;
	transition: 0.5s;
	opacity: 0;
	filter: drop-shadow(5px 4px 2px rgba(0, 0, 0, 0.7));
}
.r3bosai-baloon:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 16px;
	border: 5px solid transparent;
	border-top: 14px solid #007ac0;
}
.r3bosai-open:hover .r3bosai-baloon {
	opacity: 0;
}
@media screen and (max-width: 680px){
	.r3bosai-baloon{
		display: none;
	}
}


/*モーダル*/
.r3bosai-item{
	position: relative;
	text-align: center;
}
.r3bosai-open{
	width: 22%;
	height: auto;
	margin: 0 auto;
	display: inline-block;
	position: relative;
}
.r3bosai-modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
	left: 0;
    width: 100%;
	text-align: left;
	z-index: 999999;
}
body.fixed { 
	position: fixed !important; /* モーダルOPEN時に背景固定 */
}
body.modalwrap-open{
    overflow-y: hidden !important;
}
.r3bosai-modal_bk{
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}
.r3bosai-modal_content{
    width: 80%;
	max-width: 1100px;
    background: #fff;
	border-radius: 30px;
	padding: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	overflow: hidden;
}
.r3bosai-modal_content--inner{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#kyotoshi_bousai_kaigi .r3bosai-modal_content--inner{
	align-items: center;
}
@media screen and (max-width: 1280px){
	.r3bosai-modal_content{
		width: 90%;
	}
}
@media screen and (max-width: 780px){
	.r3bosai-modal_content{
		width: 95%;
		height: 80vh;
		border-radius: 10px 10px 0 0;
		top: 20vh;
		left: 2.5%;
		transform: none;
		overflow-y: scroll;
		transition: 0.2s;
	}
}
@media screen and (max-width: 680px){
	.r3bosai-modal_content{
		padding: 20px 10px;
	}
}



/*ブースタイトル*/
.r3bosai-h4{
	display: flex;
	align-items: center;
	margin-bottom: 20px;
	padding: 0 0 0 10px;
	border-left: 6px solid #007ac0 !important;
	height: 60px;
	position: relative;
}
.r3bosai-h4 br{
	display: none;
}
.r3bosai-h4 img{
	display: block;
	width: auto;
	max-width: 100%;
	max-height: 100% !important;
	padding-right: 10px;
}
.r3bosai-h4 span{
	display: block;
	background: #fff;
	font-size: 28px;
	padding-right: 20px;
	position: relative;
	line-height: 1.1em;
	z-index: 2;
}
.r3bosai-h4:after{
	content: "";
	display: block;
	width: 70%;
	height: 1px;
	background: #007ac0;
	position: absolute;
	top: 50%;
	right: 0;
	z-index: -1;
}
#index .r3bosai-h4 img{
	background: #fff;
}
#jyouge_suidou_kyoku .r3bosai-h4{
	height: 100px !important;
}
#kanden .r3bosai-h4 img {
    max-height: 75% !important;
}
@media screen and (max-width: 680px){
	.r3bosai-h4{
		height: auto;
	}
	.r3bosai-h4 img{
		width: auto;
		height: 80px;
	}
	.r3bosai-h4:after{
		width: 50%;
	}
	.r3bosai-h4 span {
		font-size: 20px;
		padding-left: 0;
	}
	.r3bosai-h4 br{
		display: block;
	}
	#index .r3bosai-h4{
		display: block;
	}
	#index .r3bosai-h4 img{
		width: 100%;
		height: auto;
		display: block;
		margin-bottom: 10px;
	}
	#jyosanshi_kai .r3bosai-h4 img,
	#kanden .r3bosai-h4 img {
		width: 100%;
		height: auto;
		max-height: inherit;
	}
	#ntt .r3bosai-h4 img,
	#sekijyuji_sha .r3bosai-h4 img {
		width: 50% !important;
		height: auto;
	}
	#iryo_eisei_kikaku_ka .r3bosai-h4 img,
	#nhk .r3bosai-h4 img{
		width: 30% !important;
		height: auto;
	}
	#iryo_eisei_kikaku_ka .r3bosai-h4 img{
		width: 25% !important;
		height: auto;
	}

}
@media screen and (max-width: 480px){
	.r3bosai-h4:after{
		display: none;
	}
}


/*ブース画像*/
.r3bosai-modal_content--innerleft{
	flex-basis: 48%;
	max-width: 48%;
	position: relative;
	z-index: 9;
}
.r3bosai-modal_content--innerleft .flexslider{
	margin-bottom: 0;
	border: none;
}
.r3bosai-modal_content--innerleft .flexslider .slides{
	background: #fff;
	display: flex;
	align-items: center;
}
.r3bosai-modal_content--innerleft li:before{
	display: none;
}
#index .r3bosai-modal_content--innerleft li:before{
	display: block;
}
.r3bosai-modal_content--innerleft .flex-control-thumbs{
	display: flex;
}
.r3bosai-modal_content--innerleft .flex-control-thumbs li{
	flex-basis: 24%;
	max-width: 24%;
	background: #fff;
	padding: 0;
	margin-right: 1% !important;
}
#shobo_kyoku li img{
	max-width:80%;
	margin: 2em 0 0 3em;	
}
@media screen and (max-width: 780px){
	.r3bosai-modal_content--innerleft{
		flex-basis: 100%;
		max-width: 100%;
		margin-bottom: 30px;
	}
}



/*アイテム*/
.r3bosai-modal_content--innerright{
	flex-basis: 48%;
	max-width: 48%;
	position: relative;
	z-index: 9;
	padding-bottom: 20px;
}
/*アイテムタイトル*/
.r3bosai-h5{
	display: flex;
	align-items: center;
	margin-bottom: 30px;
	height: 100px;
	position: relative;
	line-height: 1.2em;
}
.r3bosai-h5 img{
	display: block;
	margin-right: 10px;
	width: auto;
	max-height: 100% !important;
}
.r3bosai-h5 span{
	font-size: 23px;
	color: #007ac0;
	line-height: 1.2em;
}
@media screen and (max-width: 980px){
	.r3bosai-h5 span{
		font-size: 21px;
	}
}
@media screen and (max-width: 780px){
	.r3bosai-modal_content--innerright{
		flex-basis: 100%;
		max-width: 100%;
	}
}
@media screen and (max-width: 680px){
	.r3bosai-h5{
		display: block;
		height: auto;
	}
	.r3bosai-h5 img{
		display: block;
		margin: 0 auto 20px;
		width: 70%;
		height: auto;
	}
	.r3bosai-h5 span {
		display: block;
		font-size: 18px;
		background: #007ac0;
		color: #fff;
		padding: 10px;
	}
}


/*説明文*/
.r3bosai-modal_content--summary{
	margin-bottom: 40px;
}
.r3bosai-modal_content--summary p{
	font-size: 18px;
	font-weight: 700;
	text-indent: 1em;
}
@media screen and (max-width: 980px){
	.r3bosai-modal_content--summary p{
		font-size: 16px;
	}
}



/*関連リンク*/
.r3bosai-relative{
	padding: 0 30px 30px;
	border: 3px dashed #608606;
	border-radius: 20px;
	margin-bottom: 40px;
}
.r3bosai-h6{
	margin-top: -17px;
	margin-bottom: 20px;
	text-align: center;
}
.r3bosai-h6 span{
	background: #fff;
	padding: 0 10px;
	font-size: 21px;
	color: #608606;
}
.r3bosai-relative li{
	display: flex;
	padding: 5px 0 !important;
	margin: 0;
}
.r3bosai-relative li:before {
    content: "●";
    color: #007ac0;
    padding-right: 0;
    display: inline-block;
    top: inherit;
    left: inherit;
    width: auto;
    height: auto;
    border: none;
    transform: inherit;
    font-size: 28px;
    position: relative;
	line-height: 1em;
	margin-top: -5px;
}
.r3bosai-relative li a{
	padding-left: 10px;
	line-height: 1.3em;
}
@media screen and (max-width: 980px){
	.r3bosai-relative{
		padding: 0 20px 20px;
		margin-bottom: 40px;
	}
	.r3bosai-relative li a{
		font-size: 14px;
	}
}
@media screen and (max-width: 780px){
	.r3bosai-relative{
		border: 3px dotted #608606;
		border-radius: 10px;
		margin-bottom: 20px;
	}
}


/*閉じる*/
.r3bosai-close_inner{
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100px;
	height: 100px;
	background: #007ac0;
	background: linear-gradient(135deg,  #ffffff 0%,#ffffff 50%,#007ac0 50%,#007ac0 100%);
	transition: 0.2s;
	text-decoration: none;
}
.r3bosai-close_inner span{
	position: absolute;
	right: 0;
	bottom: 0;
    margin: 0;
    padding: 20px 10px 10px 20px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	line-height: 1em;
	text-decoration: none;
    cursor: pointer;
    z-index: 90;
}
.r3bosai-close_inner span b{
	font-size: 24px;
}
.r3bosai-close_inner:hover{
	background: linear-gradient(135deg,  #ffffff 0%,#ffffff 50%,#608606 50%,#608606 100%);
	transition: 0.2s;
}
@media screen and (max-width: 780px){
	.r3bosai-close_inner{
		position: relative;
		right: inherit;
		bottom: inherit;
		width: 80%;
		height: auto;
		margin: 0 auto 80px;
		background: #007ac0 !important;
		border-radius: 50px;
		padding: 10px 0;
		text-align: center;
		text-decoration: none !important;
	}
	.r3bosai-close_inner span{
		position: relative;
		right: inherit;
		bottom: inherit;
		font-size: 18px;
		line-height: 1em;
	}
	.r3bosai-close_inner span b{
		vertical-align: middle;
	}
	.r3bosai-close_inner br{
		display: none;
	}
}





/*ブース位置と大きさ*/
#index{
	margin-top: 39%;
	left: 9%;
	width: 24%;
}
#kishodai{
    margin-top: -22%;
    left: 40%;
	width: 22%;
}
#kyotoshi_bousai_kaigi{
    margin-top: -18%;
    left: 79%;
    width: 20%;
}
#daigasu {
    margin-top: 2%;
    left: 67%;
    width: 25%;
}
#kanden {
    margin-top: -17%;
    left: 42%;
    width: 24%;
}
#volanteer_center{
    margin-top: 10%;
    width: 24%;
    left: 36%;
}
#shouboudan_ka{
    margin-top: -15%;
    left: 2%;
    width: 29%;
}
#jyosanshi_kai{
	left: 44%;
    margin-top: 2%;
    width: 26%;
}
#keisatsu{
    margin-top: -8%;
    left: 4%;
    width: 22%;
}
#ntt{
    margin-top: -15%;
    left: 67%;
    width: 22%;
}
#sekijyuji_sha{
	margin-top: -5%;
    left: 24%;
    width: 27%;
}
#seibikyoku{
    margin-top: -13%;
    left: 62%;
	width: 31%;
}
#truck{
    margin-top: 4%;
    left: 67%;
    width: 32%;
	margin-bottom: 100px;
}
#nhk{
    margin-top: -25%;
    left: 29%;
    width: 29%;
}
#wings_kyoto{
    margin-top: 2%;
    left: 30%;
    width: 26%;
	margin-bottom: 100px;
}
#kankyo_seisaku_kyoku {
    margin-top: -16%;
	left: 69%;
    width: 30%;
}
#somu_ka{
	margin-top: 6%;
    left: 24%;
    width: 24%;
}
#iryo_eisei_kikaku_ka{
    margin-top: -30%;
    left: 67%;
    width: 31%;
}
#hagukumi_kyoku{
	margin-top: 1%;
    left: 66%;
    width: 28%;
}
#shobo_kyoku{
    margin-top: -30%;
    left: 20%;
    width: 27%;
	margin-bottom: 100px;
}
#yobou_ka{
	margin-top: -4%;
    left: 70%;
    width: 27%;
}
#shimin_anzen_ka{
	margin-top: -17%;
    left: 56%;
    width: 20%;
}
#kyukyu_ka{
	margin-top: -3%;
    left: 33%;
    width: 30%;
}
#gijyutsu_shido_ka{
    margin-top: -1%;
    left: 65%;
    width: 27%;
}
#jyouge_suidou_kyoku{
    margin-top: -11%;
    left: 20%;
    width: 27%;
	margin-bottom: 100px;
}




.r3bosai-open{
	width: 100%;
}
@media screen and (max-width: 980px){
	#truck .r3bosai-h5 br{
		display: none;
	}
	#wings_kyoto .r3bosai-h4 span {
		font-size: 20px;
	}
}
@media screen and (max-width: 680px){
	#index {
		margin-top: 51%;
		left: 2%;
		width: 35%;
	}
	#kishodai {
		margin-top: -33%;
		left: 36%;
		width: 34%;
	}
	#kyotoshi_bousai_kaigi {
		margin-top: -5%;
		left: 72%;
		width: 26%;
	}
	#daigasu {
		margin-top: -1%;
		left: 66%;
		width: 32%;
	}
	#kanden {
		margin-top: -45%;
		left: 39%;
		width: 33%;
	}
	#volanteer_center {
		margin-top: 11%;
		width: 35%;
		left: 44%;
	}
	#shouboudan_ka {
		margin-top: -33%;
		left: 1%;
		width: 40%;
	}
	#jyosanshi_kai {
		left: 47%;
		margin-top: 18%;
		width: 32%;
	}
	#keisatsu {
		margin-top: 3%;
		left: 2%;
		width: 27%;
	}
	#ntt {
		margin-top: -35%;
		left: 72%;
		width: 26%;
	}
	#sekijyuji_sha {
		margin-top: 5%;
		left: 20%;
		width: 35%;
	}
	#seibikyoku {
		margin-top: -3%;
		left: 60%;
		width: 38%;
	}
	#truck {
		margin-top: 40%;
		left: 62%;
		width: 38%;
		margin-bottom: 80px;
	}
	#truck .r3bosai-h4 img{
		width: 100% !important;
		height: auto !important;
		max-width: 480px !important;
	}
	#nhk {
		margin-top: -89%;
		left: 24%;
		width: 36%;
	}
	#wings_kyoto{
		margin-top: 12%;
		left: 22%;
		width: 35%;
		margin-bottom: 100px;
	}
	#wings_kyoto .r3bosai-h4 span {
		font-size: 16px;
	}
	#kankyo_seisaku_kyoku {
		margin-top: -25%;
		left: 60%;
		width: 39%;
	}
	#somu_ka {
		margin-top: -11%;
		left: 16%;
		width: 34%;
	}
	#iryo_eisei_kikaku_ka {
		margin-top: -20%;
		left: 64%;
		width: 35%;
	}
	#hagukumi_kyoku {
		margin-top: 6%;
		left: 66%;
		width: 33%;
	}
	#shobo_kyoku {
		margin-top: -55%;
		left: 17%;
		width: 35%;
		margin-bottom: 80px;
	}
	#yobou_ka {
		margin-top: 27%;
		left: 69%;
		width: 30%;
	}
	#shimin_anzen_ka {
		margin-top: -19%;
		left: 55%;
		width: 22%;
	}
	#kyukyu_ka {
		margin-top: -14%;
		left: 27%;
		width: 33%;
	}
	#gijyutsu_shido_ka {
		margin-top: -2%;
		left: 68%;
		width: 31%;
	}
	#jyouge_suidou_kyoku {
		margin-top: -13%;
		left: 11%;
		width: 36%;
		margin-bottom: 10px;
	}
}



/*IREGURAR
#ntt .r3bosai-modal_content{
	border-radius: 0;
	max-width: 850px;
}
#ntt .r3bosai-modal_content--innerleft{
	flex-basis: 34%;
	max-width: 34%;
	padding-bottom: 40px;
}
#ntt .r3bosai-modal_content--innerright{
	flex: 1;
	max-width: inherit;
	margin-left: 5%;
}
#ntt .r3bosai-h5{
	height: auto;
}
#ntt .r3bosai-h5 span {
    font-size: 28px;
    color: #333;
    line-height: 1.2em;
    font-weight: 200;
    text-decoration: underline;
}
#ntt .r3bosai-modal_content--summary p{
	font-weight: 200;
	font-size: 24px;
	text-indent: 0;
}
#ntt .r3bosai-relative{
	display: none;
}
#ntt .ntt_footer{
	text-align: right;
}
#ntt .r3bosai-close_inner {
    position: relative;
    color: #666;
    right: inherit;
    bottom: inherit;
	width: 100%;
	height: auto;
    background: transparent !important;
	text-decoration: none;
}
#ntt .r3bosai-close_inner span b{
	text-decoration: none;
	font-weight: 200;
	vertical-align: -3px;
}
#ntt .r3bosai-close_inner span{
    color: #333;
    font-weight: 200;
    position: relative;
    right: inherit;
    bottom: inherit;
    text-align: right;
	text-decoration: none;
	font-size: 21px;
}
#ntt .r3bosai-close_inner span br{
	display: none;
}
#ntt .ntt_link{
	display: inline-block;
	background: #608606;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	margin-left: 30%;
	margin-right: 3%;
}
#ntt .ntt_img{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#ntt .ntt01{
	flex-basis: 100%;
	max-width: 100%;
	margin-bottom: 5px;
}
#ntt .ntt02{
	flex-basis: 47%;
	max-width: 47%;
}
#ntt .ntt03{
	flex: 1;
	margin-left: 5px;
}
*/
#daigasu .daigasu_img{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#daigasu .daigasu_img li{
	margin: 0;
	padding: 0;
}
#daigasu .daigasu01{
	flex-basis: 100%;
	max-width: 100%;
	margin-bottom: 5px !important;
}
#daigasu .daigasu02,
#daigasu .daigasu03{
	flex-basis: 49.5%;
}

#ntt .ntt_img{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#ntt .ntt_img img{
	width: 100%;
	height: auto;
}
#ntt .ntt01{
	flex-basis: 100%;
	max-width: 100%;
	margin-bottom: 5px !important;
}
#ntt .ntt02{
	flex-basis: 47%;
}
#ntt .ntt03{
	flex-basis: 52%;
}






#kotsukyoku{
	visibility: hidden;
}


#totop{
	position: fixed;
	right: 20px;
	bottom: 20px;
}
#totop a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 70px;
	height: 70px;
	background: #007ac0;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 1.2em;
	font-weight: 700;
}
@media screen and (max-width: 980px){
	#totop a{
		width: 60px;
		height: 60px;
		font-size: 16px
	}
}
@media screen and (max-width: 680px){
	#totop{
		right: 10px;
		bottom: 10px;
	}
	#totop a{
		width: 50px;
		height: 50px;
		font-size: 14px
	}
}






/*YouTube*/
#kyotoshi_bousai_kaigi .yt{
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
#kyotoshi_bousai_kaigi .yt iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


body.modalwrap-open {
  overflow: hidden;
}
